Index: trunk/ICeCoffEE/ICeCoffEE/ICeCoffEE APE.xcode/nicholas.mode2
===================================================================
--- trunk/ICeCoffEE/ICeCoffEE/ICeCoffEE APE.xcode/nicholas.mode2	(revision 182)
+++ trunk/ICeCoffEE/ICeCoffEE/ICeCoffEE APE.xcode/nicholas.mode2	(revision 183)
@@ -215,5 +215,5 @@
 				<dict>
 					<key>Proportion</key>
-					<string>308pt</string>
+					<string>314pt</string>
 					<key>Tabs</key>
 					<array>
@@ -236,5 +236,5 @@
 									<array>
 										<real>22</real>
-										<real>269</real>
+										<real>275</real>
 									</array>
 									<key>PBXSmartGroupTreeModuleColumnsKey_v4</key>
@@ -252,6 +252,4 @@
 										<string>29B97315FDCFA39411CA2CEA</string>
 										<string>E1AFA51C03ECFDB000050001</string>
-										<string>E12FEC3C04959F1C00AEFBF9</string>
-										<string>E14343AE03DB48F700050002</string>
 										<string>E1BF154403DB950B00050002</string>
 									</array>
@@ -259,9 +257,11 @@
 									<array>
 										<array>
+											<integer>2</integer>
+											<integer>1</integer>
 											<integer>0</integer>
 										</array>
 									</array>
 									<key>PBXSmartGroupTreeModuleOutlineStateVisibleRectKey</key>
-									<string>{{0, 0}, {291, 440}}</string>
+									<string>{{0, 0}, {297, 481}}</string>
 								</dict>
 								<key>PBXTopSmartGroupGIDs</key>
@@ -273,5 +273,5 @@
 							<dict>
 								<key>Frame</key>
-								<string>{{10, 27}, {308, 458}}</string>
+								<string>{{10, 27}, {314, 499}}</string>
 								<key>GroupTreeTableConfiguration</key>
 								<array>
@@ -279,8 +279,8 @@
 									<real>22</real>
 									<string>MainColumn</string>
-									<real>269</real>
+									<real>275</real>
 								</array>
 								<key>RubberWindowFrame</key>
-								<string>1244 652 308 526 0 0 1600 1178 </string>
+								<string>1243 611 314 567 0 0 1600 1178 </string>
 							</dict>
 							<key>Module</key>
@@ -315,9 +315,11 @@
 								<dict>
 									<key>PBXSmartGroupTreeModuleOutlineStateExpansionKey</key>
-									<array/>
+									<array>
+										<string>1C37FBAC04509CD000000102</string>
+									</array>
 									<key>PBXSmartGroupTreeModuleOutlineStateSelectionKey</key>
 									<array>
 										<array>
-											<integer>1</integer>
+											<integer>5</integer>
 										</array>
 									</array>
@@ -419,6 +421,6 @@
 			<key>TableOfContents</key>
 			<array>
-				<string>E170DF9A08359B3000B484AC</string>
-				<string>E170DF9B08359B3000B484AC</string>
+				<string>E13C4B5A08368F60004E6043</string>
+				<string>E13C4B5B08368F60004E6043</string>
 				<string>1C9437FD063B20B00039CFAC</string>
 				<string>1C9437FE063B20B00039CFAC</string>
@@ -453,9 +455,9 @@
 	<key>WindowOrderList</key>
 	<array>
+		<string>1C0AD2B3069F1EA900FABCE6</string>
 		<string>/Users/nicholas/Documents/Development/ICeCoffEE/ICeCoffEE/ICeCoffEE APE.xcode</string>
-		<string>E18B4838082F0937000E96F5</string>
 	</array>
 	<key>WindowString</key>
-	<string>1244 652 308 526 0 0 1600 1178 </string>
+	<string>1243 611 314 567 0 0 1600 1178 </string>
 	<key>WindowTools</key>
 	<array>
@@ -623,5 +625,5 @@
 								<string>{{0, 0}, {807, 0}}</string>
 								<key>RubberWindowFrame</key>
-								<string>707 46 807 200 0 0 1600 1178 </string>
+								<string>712 119 807 200 0 0 1600 1178 </string>
 							</dict>
 							<key>Module</key>
@@ -642,5 +644,5 @@
 								<integer>1021</integer>
 								<key>XCBuildResultsTrigger_Open</key>
-								<integer>1011</integer>
+								<integer>1012</integer>
 							</dict>
 							<key>GeometryConfiguration</key>
@@ -649,5 +651,5 @@
 								<string>{{0, 5}, {807, 175}}</string>
 								<key>RubberWindowFrame</key>
-								<string>707 46 807 200 0 0 1600 1178 </string>
+								<string>712 119 807 200 0 0 1600 1178 </string>
 							</dict>
 							<key>Module</key>
@@ -672,5 +674,5 @@
 			<array>
 				<string>1C530D52069F1CE1000CFCEE</string>
-				<string>E17DD6C808344ACB00D16E0F</string>
+				<string>E170E03E083653E300B484AC</string>
 				<string>1CD0528F0623707200166675</string>
 				<string>XCMainBuildResultsModuleGUID</string>
@@ -679,13 +681,17 @@
 			<string>xcode.toolbar.config.build</string>
 			<key>WindowString</key>
-			<string>707 46 807 200 0 0 1600 1178 </string>
+			<string>712 119 807 200 0 0 1600 1178 </string>
 			<key>WindowToolGUID</key>
 			<string>1C530D52069F1CE1000CFCEE</string>
 			<key>WindowToolIsVisible</key>
-			<true/>
-		</dict>
-		<dict>
+			<false/>
+		</dict>
+		<dict>
+			<key>FirstTimeWindowDisplayed</key>
+			<false/>
 			<key>Identifier</key>
 			<string>windowTool.debugger</string>
+			<key>IsVertical</key>
+			<true/>
 			<key>Layout</key>
 			<array>
@@ -710,6 +716,6 @@
 										<key>sizes</key>
 										<array>
-											<string>{{0, 0}, {333, 166}}</string>
-											<string>{{333, 0}, {384, 166}}</string>
+											<string>{{0, 0}, {329, 174}}</string>
+											<string>{{329, 0}, {388, 174}}</string>
 										</array>
 									</dict>
@@ -726,6 +732,6 @@
 										<key>sizes</key>
 										<array>
-											<string>{{0, 0}, {717, 166}}</string>
-											<string>{{0, 166}, {717, 229}}</string>
+											<string>{{0, 0}, {717, 174}}</string>
+											<string>{{0, 174}, {717, 243}}</string>
 										</array>
 									</dict>
@@ -749,16 +755,16 @@
 								<string>{{200, 200}, {500, 300}}</string>
 								<key>Frame</key>
-								<string>{{0, 0}, {717, 395}}</string>
+								<string>{{0, 0}, {717, 417}}</string>
 								<key>RubberWindowFrame</key>
-								<string>124 412 717 437 0 0 1440 878 </string>
+								<string>708 700 717 437 0 0 1600 1178 </string>
 							</dict>
 							<key>Module</key>
 							<string>PBXDebugSessionModule</string>
 							<key>Proportion</key>
-							<string>100%</string>
+							<string>417pt</string>
 						</dict>
 					</array>
 					<key>Proportion</key>
-					<string>100%</string>
+					<string>417pt</string>
 				</dict>
 			</array>
@@ -770,20 +776,25 @@
 			</array>
 			<key>StatusbarIsVisible</key>
-			<integer>1</integer>
+			<false/>
 			<key>TableOfContents</key>
 			<array>
 				<string>1C530D54069F1CE1000CFCEE</string>
-				<string>1C530D55069F1CE1000CFCEE</string>
+				<string>E170E09B083655F400B484AC</string>
 				<string>1C162984064C10D400B95A72</string>
-				<string>1C530D56069F1CE1000CFCEE</string>
+				<string>E170E09C083655F400B484AC</string>
+				<string>E170E09D083655F400B484AC</string>
+				<string>E170E09E083655F400B484AC</string>
+				<string>E170E09F083655F400B484AC</string>
+				<string>E170E0A0083655F400B484AC</string>
+				<string>E170E0A1083655F400B484AC</string>
 			</array>
 			<key>ToolbarConfiguration</key>
 			<string>xcode.toolbar.config.debug</string>
 			<key>WindowString</key>
-			<string>124 412 717 437 0 0 1440 878 </string>
+			<string>708 700 717 437 0 0 1600 1178 </string>
 			<key>WindowToolGUID</key>
 			<string>1C530D54069F1CE1000CFCEE</string>
 			<key>WindowToolIsVisible</key>
-			<integer>0</integer>
+			<false/>
 		</dict>
 		<dict>
@@ -808,14 +819,14 @@
 										<string>1CDD528C0622207200134675</string>
 										<key>PBXProjectModuleLabel</key>
-										<string>ICeCoffEE.m</string>
+										<string>ICeCoffEEWebKit.m</string>
 										<key>StatusBarVisibility</key>
-										<true/>
+										<false/>
 									</dict>
 									<key>GeometryConfiguration</key>
 									<dict>
 										<key>Frame</key>
-										<string>{{0, 0}, {854, 187}}</string>
+										<string>{{0, 0}, {854, 208}}</string>
 										<key>RubberWindowFrame</key>
-										<string>229 160 854 724 0 0 1600 1178 </string>
+										<string>106 202 854 724 0 0 1600 1178 </string>
 									</dict>
 									<key>Module</key>
@@ -826,5 +837,5 @@
 							</array>
 							<key>Proportion</key>
-							<string>187pt</string>
+							<string>208pt</string>
 						</dict>
 						<dict>
@@ -841,7 +852,7 @@
 							<dict>
 								<key>Frame</key>
-								<string>{{0, 192}, {854, 491}}</string>
+								<string>{{0, 213}, {854, 491}}</string>
 								<key>RubberWindowFrame</key>
-								<string>229 160 854 724 0 0 1600 1178 </string>
+								<string>106 202 854 724 0 0 1600 1178 </string>
 							</dict>
 							<key>Module</key>
@@ -852,5 +863,5 @@
 					</array>
 					<key>Proportion</key>
-					<string>683pt</string>
+					<string>704pt</string>
 				</dict>
 			</array>
@@ -862,15 +873,15 @@
 			</array>
 			<key>StatusbarIsVisible</key>
-			<true/>
+			<false/>
 			<key>TableOfContents</key>
 			<array>
 				<string>1C530D57069F1CE1000CFCEE</string>
-				<string>E191FC360831AC44003B09BC</string>
-				<string>E191FC370831AC44003B09BC</string>
+				<string>E170E048083653E300B484AC</string>
+				<string>E170E049083653E300B484AC</string>
 				<string>1CDD528C0622207200134675</string>
 				<string>1CD0528E0623707200166675</string>
 			</array>
 			<key>WindowString</key>
-			<string>229 160 854 724 0 0 1600 1178 </string>
+			<string>106 202 854 724 0 0 1600 1178 </string>
 			<key>WindowToolGUID</key>
 			<string>1C530D57069F1CE1000CFCEE</string>
@@ -883,6 +894,10 @@
 		</dict>
 		<dict>
+			<key>FirstTimeWindowDisplayed</key>
+			<false/>
 			<key>Identifier</key>
 			<string>windowTool.debuggerConsole</string>
+			<key>IsVertical</key>
+			<true/>
 			<key>Layout</key>
 			<array>
@@ -892,5 +907,5 @@
 						<dict>
 							<key>BecomeActive</key>
-							<integer>1</integer>
+							<true/>
 							<key>ContentConfiguration</key>
 							<dict>
@@ -903,16 +918,16 @@
 							<dict>
 								<key>Frame</key>
-								<string>{{0, 0}, {440, 358}}</string>
+								<string>{{0, 0}, {818, 688}}</string>
 								<key>RubberWindowFrame</key>
-								<string>149 87 440 400 0 0 1440 878 </string>
+								<string>697 141 818 708 0 0 1600 1178 </string>
 							</dict>
 							<key>Module</key>
 							<string>PBXDebugCLIModule</string>
 							<key>Proportion</key>
-							<string>358pt</string>
+							<string>688pt</string>
 						</dict>
 					</array>
 					<key>Proportion</key>
-					<string>358pt</string>
+					<string>688pt</string>
 				</dict>
 			</array>
@@ -924,17 +939,17 @@
 			</array>
 			<key>StatusbarIsVisible</key>
-			<integer>1</integer>
+			<false/>
 			<key>TableOfContents</key>
 			<array>
 				<string>1C530D5B069F1CE1000CFCEE</string>
-				<string>1C530D5C069F1CE1000CFCEE</string>
+				<string>E170E0A2083655F400B484AC</string>
 				<string>1C78EAAC065D492600B07095</string>
 			</array>
 			<key>WindowString</key>
-			<string>149 87 440 400 0 0 1440 878 </string>
+			<string>697 141 818 708 0 0 1600 1178 </string>
 			<key>WindowToolGUID</key>
 			<string>1C530D5B069F1CE1000CFCEE</string>
 			<key>WindowToolIsVisible</key>
-			<integer>0</integer>
+			<false/>
 		</dict>
 		<dict>
@@ -1000,5 +1015,5 @@
 								<string>{{0, 0}, {702, 248}}</string>
 								<key>RubberWindowFrame</key>
-								<string>827 57 702 268 0 0 1600 1178 </string>
+								<string>848 78 702 268 0 0 1600 1178 </string>
 							</dict>
 							<key>Module</key>
@@ -1023,16 +1038,16 @@
 			<array>
 				<string>1C0AD2B3069F1EA900FABCE6</string>
-				<string>E170DF3408359A5B00B484AC</string>
+				<string>E13C4B5C08368F60004E6043</string>
 				<string>1CD0528B0623707200166675</string>
-				<string>E170DF3508359A5B00B484AC</string>
+				<string>E13C4B5D08368F60004E6043</string>
 			</array>
 			<key>ToolbarConfiguration</key>
 			<string>xcode.toolbar.config.run</string>
 			<key>WindowString</key>
-			<string>827 57 702 268 0 0 1600 1178 </string>
+			<string>848 78 702 268 0 0 1600 1178 </string>
 			<key>WindowToolGUID</key>
 			<string>1C0AD2B3069F1EA900FABCE6</string>
 			<key>WindowToolIsVisible</key>
-			<false/>
+			<true/>
 		</dict>
 		<dict>
@@ -1119,9 +1134,13 @@
 			<string>E18B4838082F0937000E96F5</string>
 			<key>WindowToolIsVisible</key>
-			<true/>
-		</dict>
-		<dict>
+			<false/>
+		</dict>
+		<dict>
+			<key>FirstTimeWindowDisplayed</key>
+			<false/>
 			<key>Identifier</key>
 			<string>windowTool.breakpoints</string>
+			<key>IsVertical</key>
+			<true/>
 			<key>Layout</key>
 			<array>
@@ -1131,5 +1150,5 @@
 						<dict>
 							<key>BecomeActive</key>
-							<integer>1</integer>
+							<true/>
 							<key>ContentConfiguration</key>
 							<dict>
@@ -1146,10 +1165,10 @@
 									<real>16</real>
 									<string>breakpointColumn</string>
-									<real>201.5830078125</real>
+									<real>216</real>
 								</array>
 								<key>Frame</key>
 								<string>{{0, 0}, {240, 195}}</string>
 								<key>RubberWindowFrame</key>
-								<string>751 36 240 216 0 0 1280 1002 </string>
+								<string>135 875 240 216 0 0 1600 1178 </string>
 							</dict>
 							<key>Module</key>
@@ -1160,5 +1179,5 @@
 					</array>
 					<key>Proportion</key>
-					<string>195pt</string>
+					<string>196pt</string>
 				</dict>
 			</array>
@@ -1170,13 +1189,17 @@
 			</array>
 			<key>StatusbarIsVisible</key>
-			<integer>0</integer>
+			<false/>
 			<key>TableOfContents</key>
 			<array>
-				<string>1C78EAB6065D492600B07095</string>
-				<string>1C78EAB7065D492600B07095</string>
+				<string>E170E1BA08366B6E00B484AC</string>
+				<string>E170E1BB08366B6E00B484AC</string>
 				<string>1CD052930623707200166675</string>
 			</array>
 			<key>WindowString</key>
-			<string>751 36 240 216 0 0 1280 1002 </string>
+			<string>135 875 240 216 0 0 1600 1178 </string>
+			<key>WindowToolGUID</key>
+			<string>E170E1BA08366B6E00B484AC</string>
+			<key>WindowToolIsVisible</key>
+			<false/>
 		</dict>
 		<dict>
@@ -1241,6 +1264,10 @@
 		</dict>
 		<dict>
+			<key>FirstTimeWindowDisplayed</key>
+			<false/>
 			<key>Identifier</key>
 			<string>windowTool.classBrowser</string>
+			<key>IsVertical</key>
+			<true/>
 			<key>Layout</key>
 			<array>
@@ -1249,6 +1276,4 @@
 					<array>
 						<dict>
-							<key>BecomeActive</key>
-							<integer>1</integer>
 							<key>ContentConfiguration</key>
 							<dict>
@@ -1263,5 +1288,5 @@
 							<dict>
 								<key>ClassesFrame</key>
-								<string>{{0, 0}, {368, 96}}</string>
+								<string>{{0, 0}, {372, 96}}</string>
 								<key>ClassesTreeTableConfiguration</key>
 								<array>
@@ -1272,7 +1297,7 @@
 								</array>
 								<key>Frame</key>
-								<string>{{0, 0}, {624, 318}}</string>
+								<string>{{0, 0}, {624, 319}}</string>
 								<key>MembersFrame</key>
-								<string>{{0, 105}, {368, 395}}</string>
+								<string>{{0, 101}, {372, 218}}</string>
 								<key>MembersTreeTableConfiguration</key>
 								<array>
@@ -1282,12 +1307,10 @@
 									<real>216</real>
 									<string>PBXMemberTypeColumnIdentifier</string>
-									<real>91</real>
+									<real>95</real>
 									<string>PBXMemberBookColumnIdentifier</string>
 									<real>22</real>
 								</array>
-								<key>PBXModuleWindowStatusBarHidden2</key>
-								<integer>1</integer>
 								<key>RubberWindowFrame</key>
-								<string>128 171 624 339 0 0 1440 878 </string>
+								<string>244 643 624 339 0 0 1600 1178 </string>
 							</dict>
 							<key>Module</key>
@@ -1308,9 +1331,9 @@
 			</array>
 			<key>StatusbarIsVisible</key>
-			<integer>0</integer>
+			<false/>
 			<key>TableOfContents</key>
 			<array>
 				<string>1C530D60069F1CE1000CFCEE</string>
-				<string>1C530D61069F1CE1000CFCEE</string>
+				<string>E170E1740836666A00B484AC</string>
 				<string>1CA6456E063B45B4001379D8</string>
 			</array>
@@ -1318,9 +1341,9 @@
 			<string>xcode.toolbar.config.classbrowser</string>
 			<key>WindowString</key>
-			<string>128 171 624 339 0 0 1440 878 </string>
+			<string>244 643 624 339 0 0 1600 1178 </string>
 			<key>WindowToolGUID</key>
 			<string>1C530D60069F1CE1000CFCEE</string>
 			<key>WindowToolIsVisible</key>
-			<integer>0</integer>
+			<false/>
 		</dict>
 	</array>
Index: trunk/ICeCoffEE/ICeCoffEE/ICeCoffEE APE.xcode/nicholas.pbxuser
===================================================================
--- trunk/ICeCoffEE/ICeCoffEE/ICeCoffEE APE.xcode/nicholas.pbxuser	(revision 182)
+++ trunk/ICeCoffEE/ICeCoffEE/ICeCoffEE APE.xcode/nicholas.pbxuser	(revision 183)
@@ -3,7 +3,7 @@
 	089C165DFE840E0CC02AAC07 = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {813, 170}}";
-			sepNavSelRange = "{113, 0}";
-			sepNavVisRect = "{{0, 0}, {813, 170}}";
+			sepNavIntBoundsRect = "{{0, 0}, {711, 465}}";
+			sepNavSelRange = "{109, 0}";
+			sepNavVisRect = "{{0, 0}, {711, 464}}";
 			sepNavWindowFrame = "{{15, 239}, {750, 502}}";
 		};
@@ -15,13 +15,8 @@
 		addToTargets = (
 			E1ABAE8D0812F4B2007C5427,
-			E1ABAEBA0812F4B2007C5427,
 		);
 		breakpoints = (
 			E1317A3703DF244600050002,
 			E1317A3803DF24F800050002,
-			E136EAA903E48B0400050002,
-			E18A7D2903ED430100050001,
-			E1BF4A30048739CA00C20906,
-			E12A2C6B054CE75500F98AD9,
 		);
 		codeSenseManager = E12B21590548C9B600CFF4E9;
@@ -171,5 +166,5 @@
 				);
 			};
-			PBXPerProjectTemplateStateSaveDate = 137730838;
+			PBXPerProjectTemplateStateSaveDate = 137793366;
 			PBXPrepackagedSmartGroups_v2 = (
 				{
@@ -646,5 +641,5 @@
 				WindowFrame = "{{524, 473}, {756, 352}}";
 			};
-			PBXWorkspaceStateSaveDate = 137730838;
+			PBXWorkspaceStateSaveDate = 137793366;
 		};
 		sourceControlManager = E12B21580548C9B600CFF4E9;
@@ -713,10 +708,4 @@
 		activeExec = 0;
 	};
-	E12A2C6B054CE75500F98AD9 = {
-		fileReference = F9A6987103BE1DFF00AA4DA5;
-		isa = PBXFileBreakpoint;
-		lineNumber = 34;
-		state = 1;
-	};
 	E12B21580548C9B600CFF4E9 = {
 		fallbackIsa = XCSourceControlManager;
@@ -839,5 +828,5 @@
 	E1317A3703DF244600050002 = {
 		isa = PBXSymbolicBreakpoint;
-		state = 2;
+		state = 1;
 		symbolName = "-[NSException raise]";
 	};
@@ -849,7 +838,7 @@
 	E1317B2F03DFC4DE00050002 = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {813, 5086}}";
-			sepNavSelRange = "{12661, 13}";
-			sepNavVisRect = "{{0, 3914}, {813, 170}}";
+			sepNavIntBoundsRect = "{{0, 0}, {711, 5218}}";
+			sepNavSelRange = "{13168, 0}";
+			sepNavVisRect = "{{0, 3963}, {711, 464}}";
 			sepNavWindowFrame = "{{84, 262}, {750, 502}}";
 		};
@@ -867,7 +856,7 @@
 	E135625E03DC9FC200050002 = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {508, 682}}";
-			sepNavSelRange = "{1665, 38}";
-			sepNavVisRect = "{{0, 99}, {508, 551}}";
+			sepNavIntBoundsRect = "{{0, 0}, {508, 715}}";
+			sepNavSelRange = "{1875, 0}";
+			sepNavVisRect = "{{0, 163}, {508, 551}}";
 			sepNavWindowFrame = "{{174, 96}, {547, 589}}";
 		};
@@ -941,14 +930,8 @@
 		name = "ICeCoffEETerminal.m: mouseUp:";
 		rLen = 0;
-		rLoc = 14194;
+		rLoc = 14199;
 		rType = 0;
 		vrLen = 25;
 		vrLoc = 15494;
-	};
-	E136EAA903E48B0400050002 = {
-		fileReference = E1317B2F03DFC4DE00050002;
-		isa = PBXFileBreakpoint;
-		lineNumber = 307;
-		state = 1;
 	};
 	E13762D203EC636D00050002 = {
@@ -969,16 +952,16 @@
 	E14343B303DB4CF200050002 = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {725, 746}}";
-			sepNavSelRange = "{2148, 0}";
-			sepNavVisRect = "{{0, 0}, {725, 745}}";
-			sepNavWindowFrame = "{{55, 199}, {764, 783}}";
+			sepNavIntBoundsRect = "{{0, 0}, {774, 784}}";
+			sepNavSelRange = "{1224, 0}";
+			sepNavVisRect = "{{0, 0}, {774, 783}}";
+			sepNavWindowFrame = "{{114, 293}, {813, 821}}";
 		};
 	};
 	E14343B403DB4CF200050002 = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {774, 6798}}";
-			sepNavSelRange = "{21057, 0}";
-			sepNavVisRect = "{{0, 5995}, {774, 783}}";
-			sepNavWindowFrame = "{{281, 288}, {813, 821}}";
+			sepNavIntBoundsRect = "{{0, 0}, {774, 7073}}";
+			sepNavSelRange = "{23725, 0}";
+			sepNavVisRect = "{{0, 6267}, {774, 783}}";
+			sepNavWindowFrame = "{{109, 242}, {813, 821}}";
 		};
 	};
@@ -1050,7 +1033,7 @@
 	E165AB3603E7A7FC00050002 = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {766, 3612}}";
-			sepNavSelRange = "{1396, 0}";
-			sepNavVisRect = "{{0, 0}, {0, 0}}";
+			sepNavIntBoundsRect = "{{0, 0}, {711, 3700}}";
+			sepNavSelRange = "{10038, 15}";
+			sepNavVisRect = "{{0, 2511}, {711, 464}}";
 			sepNavWindowFrame = "{{38, 218}, {750, 502}}";
 		};
@@ -1082,4 +1065,14 @@
 		enableDebugStr = 1;
 		environmentEntries = (
+			{
+				active = NO;
+				name = NSZombieEnabled;
+				value = YES;
+			},
+			{
+				active = NO;
+				name = NSAutoreleaseFreedObjectCheckEnabled;
+				value = YES;
+			},
 		);
 		executableSystemSymbolLevel = 0;
@@ -1089,7 +1082,484 @@
 		libgmallocEnabled = 0;
 		name = TextEdit;
+		savedGlobals = {
+		};
 		shlibInfoDictList = (
 		);
 		shlibInfoDictList_v2 = (
+			{
+				level = 0;
+				path = /usr/lib/system/libmathCommon.A.dylib;
+				whenToLoad = 0;
+			},
+			{
+				level = 0;
+				path = /usr/lib/libSystem.B.dylib;
+				whenToLoad = 0;
+			},
+			{
+				level = 0;
+				path = /usr/lib/libicucore.A.dylib;
+				whenToLoad = 0;
+			},
+			{
+				level = 0;
+				path = /usr/lib/libauto.dylib;
+				whenToLoad = 0;
+			},
+			{
+				level = 0;
+				path = /usr/lib/libobjc.A.dylib;
+				whenToLoad = 0;
+			},
+			{
+				level = 0;
+				path = /System/Library/Frameworks/CoreFoundation.framework/Versions/A/CoreFoundation;
+				whenToLoad = 0;
+			},
+			{
+				level = 0;
+				path = /usr/lib/libz.1.2.2.dylib;
+				whenToLoad = 0;
+			},
+			{
+				level = 0;
+				path = /System/Library/Frameworks/SystemConfiguration.framework/Versions/A/SystemConfiguration;
+				whenToLoad = 0;
+			},
+			{
+				level = 0;
+				path = /System/Library/Frameworks/IOKit.framework/Versions/A/IOKit;
+				whenToLoad = 0;
+			},
+			{
+				level = 0;
+				path = /System/Library/Frameworks/Security.framework/Versions/A/Security;
+				whenToLoad = 0;
+			},
+			{
+				level = 0;
+				path = /System/Library/Frameworks/DiskArbitration.framework/Versions/A/DiskArbitration;
+				whenToLoad = 0;
+			},
+			{
+				level = 0;
+				path = /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/CarbonCore.framework/Versions/A/CarbonCore;
+				whenToLoad = 0;
+			},
+			{
+				level = 0;
+				path = /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/OSServices.framework/Versions/A/OSServices;
+				whenToLoad = 0;
+			},
+			{
+				level = 0;
+				path = /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/CFNetwork.framework/Versions/A/CFNetwork;
+				whenToLoad = 0;
+			},
+			{
+				level = 0;
+				path = /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/WebServicesCore.framework/Versions/A/WebServicesCore;
+				whenToLoad = 0;
+			},
+			{
+				level = 0;
+				path = /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/SearchKit.framework/Versions/A/SearchKit;
+				whenToLoad = 0;
+			},
+			{
+				level = 0;
+				path = /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/Metadata.framework/Versions/A/Metadata;
+				whenToLoad = 0;
+			},
+			{
+				level = 0;
+				path = /System/Library/Frameworks/CoreServices.framework/Versions/A/CoreServices;
+				whenToLoad = 0;
+			},
+			{
+				level = 0;
+				path = /usr/lib/libbsm.dylib;
+				whenToLoad = 0;
+			},
+			{
+				level = 0;
+				path = /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/CoreGraphics;
+				whenToLoad = 0;
+			},
+			{
+				level = 0;
+				path = /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/AE.framework/Versions/A/AE;
+				whenToLoad = 0;
+			},
+			{
+				level = 0;
+				path = /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ATS.framework/Versions/A/ATS;
+				whenToLoad = 0;
+			},
+			{
+				level = 0;
+				path = /usr/lib/libcrypto.0.9.7.dylib;
+				whenToLoad = 0;
+			},
+			{
+				level = 0;
+				path = /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/LaunchServices.framework/Versions/A/LaunchServices;
+				whenToLoad = 0;
+			},
+			{
+				level = 0;
+				path = /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ColorSync.framework/Versions/A/ColorSync;
+				whenToLoad = 0;
+			},
+			{
+				level = 0;
+				path = /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreText.framework/Versions/A/CoreText;
+				whenToLoad = 0;
+			},
+			{
+				level = 0;
+				path = /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/QD.framework/Versions/A/QD;
+				whenToLoad = 0;
+			},
+			{
+				level = 0;
+				path = /usr/lib/libcups.2.dylib;
+				whenToLoad = 0;
+			},
+			{
+				level = 0;
+				path = /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/PrintCore.framework/Versions/A/PrintCore;
+				whenToLoad = 0;
+			},
+			{
+				level = 0;
+				path = /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/HIServices.framework/Versions/A/HIServices;
+				whenToLoad = 0;
+			},
+			{
+				level = 0;
+				path = /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/LangAnalysis.framework/Versions/A/LangAnalysis;
+				whenToLoad = 0;
+			},
+			{
+				level = 0;
+				path = /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/FindByContent.framework/Versions/A/FindByContent;
+				whenToLoad = 0;
+			},
+			{
+				level = 0;
+				path = /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/SpeechSynthesis.framework/Versions/A/SpeechSynthesis;
+				whenToLoad = 0;
+			},
+			{
+				level = 0;
+				path = /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libJPEG.dylib;
+				whenToLoad = 0;
+			},
+			{
+				level = 0;
+				path = /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libJP2.dylib;
+				whenToLoad = 0;
+			},
+			{
+				level = 0;
+				path = /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libGIF.dylib;
+				whenToLoad = 0;
+			},
+			{
+				level = 0;
+				path = /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libRaw.dylib;
+				whenToLoad = 0;
+			},
+			{
+				level = 0;
+				path = /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libTIFF.dylib;
+				whenToLoad = 0;
+			},
+			{
+				level = 0;
+				path = /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libPng.dylib;
+				whenToLoad = 0;
+			},
+			{
+				level = 0;
+				path = /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libRadiance.dylib;
+				whenToLoad = 0;
+			},
+			{
+				level = 0;
+				path = /usr/lib/libmx.A.dylib;
+				whenToLoad = 0;
+			},
+			{
+				level = 0;
+				path = /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vImage.framework/Versions/A/vImage;
+				whenToLoad = 0;
+			},
+			{
+				level = 0;
+				path = /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libvMisc.dylib;
+				whenToLoad = 0;
+			},
+			{
+				level = 0;
+				path = /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libvDSP.dylib;
+				whenToLoad = 0;
+			},
+			{
+				level = 0;
+				path = /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libBLAS.dylib;
+				whenToLoad = 0;
+			},
+			{
+				level = 0;
+				path = /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libLAPACK.dylib;
+				whenToLoad = 0;
+			},
+			{
+				level = 0;
+				path = /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/vecLib;
+				whenToLoad = 0;
+			},
+			{
+				level = 0;
+				path = /System/Library/Frameworks/Accelerate.framework/Versions/A/Accelerate;
+				whenToLoad = 0;
+			},
+			{
+				level = 0;
+				path = /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/ImageIO;
+				whenToLoad = 0;
+			},
+			{
+				level = 0;
+				path = /System/Library/Frameworks/ApplicationServices.framework/Versions/A/ApplicationServices;
+				whenToLoad = 0;
+			},
+			{
+				level = 0;
+				path = /System/Library/Frameworks/CoreAudio.framework/Versions/A/CoreAudio;
+				whenToLoad = 0;
+			},
+			{
+				level = 0;
+				path = /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/CarbonSound.framework/Versions/A/CarbonSound;
+				whenToLoad = 0;
+			},
+			{
+				level = 0;
+				path = /usr/lib/libiconv.2.dylib;
+				whenToLoad = 0;
+			},
+			{
+				level = 0;
+				path = /usr/lib/libxml2.2.dylib;
+				whenToLoad = 0;
+			},
+			{
+				level = 0;
+				path = /System/Library/Frameworks/Foundation.framework/Versions/C/Foundation;
+				whenToLoad = 0;
+			},
+			{
+				level = 0;
+				path = /System/Library/PrivateFrameworks/DesktopServicesPriv.framework/Versions/A/DesktopServicesPriv;
+				whenToLoad = 0;
+			},
+			{
+				level = 0;
+				path = /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/HIToolbox.framework/Versions/A/HIToolbox;
+				whenToLoad = 0;
+			},
+			{
+				level = 0;
+				path = /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/SpeechRecognition.framework/Versions/A/SpeechRecognition;
+				whenToLoad = 0;
+			},
+			{
+				level = 0;
+				path = /System/Library/Frameworks/AudioUnit.framework/Versions/A/AudioUnit;
+				whenToLoad = 0;
+			},
+			{
+				level = 0;
+				path = /System/Library/Frameworks/AudioToolbox.framework/Versions/A/AudioToolbox;
+				whenToLoad = 0;
+			},
+			{
+				level = 0;
+				path = /usr/lib/libsqlite3.0.dylib;
+				whenToLoad = 0;
+			},
+			{
+				level = 0;
+				path = /System/Library/Frameworks/CoreData.framework/Versions/A/CoreData;
+				whenToLoad = 0;
+			},
+			{
+				level = 0;
+				path = /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGL.dylib;
+				whenToLoad = 0;
+			},
+			{
+				level = 0;
+				path = /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGLU.dylib;
+				whenToLoad = 0;
+			},
+			{
+				level = 0;
+				path = /System/Library/Frameworks/OpenGL.framework/Versions/A/OpenGL;
+				whenToLoad = 0;
+			},
+			{
+				level = 0;
+				path = /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGLImage.dylib;
+				whenToLoad = 0;
+			},
+			{
+				level = 0;
+				path = /System/Library/Frameworks/QuartzCore.framework/Versions/A/QuartzCore;
+				whenToLoad = 0;
+			},
+			{
+				level = 0;
+				path = /System/Library/Frameworks/AppKit.framework/Versions/C/AppKit;
+				whenToLoad = 0;
+			},
+			{
+				level = 0;
+				path = /System/Library/Frameworks/Cocoa.framework/Versions/A/Cocoa;
+				whenToLoad = 0;
+			},
+			{
+				level = 0;
+				path = /Applications/TextEdit.app/Contents/MacOS/TextEdit;
+				whenToLoad = 0;
+			},
+			{
+				level = 0;
+				path = /Library/Frameworks/ApplicationEnhancer.framework/Versions/A/ApplicationEnhancer;
+				whenToLoad = 0;
+			},
+			{
+				level = 0;
+				path = /Users/nicholas/Documents/Development/ICeCoffEE/ICeCoffEE/build/ICeCoffEE.ape/Contents/MacOS/ICeCoffEE;
+				whenToLoad = 0;
+			},
+			{
+				level = 0;
+				path = /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/ImageCapture.framework/Versions/A/ImageCapture;
+				whenToLoad = 0;
+			},
+			{
+				level = 0;
+				path = /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/SecurityHI.framework/Versions/A/SecurityHI;
+				whenToLoad = 0;
+			},
+			{
+				level = 0;
+				path = /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Ink.framework/Versions/A/Ink;
+				whenToLoad = 0;
+			},
+			{
+				level = 0;
+				path = /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Help.framework/Versions/A/Help;
+				whenToLoad = 0;
+			},
+			{
+				level = 0;
+				path = /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/OpenScripting.framework/Versions/A/OpenScripting;
+				whenToLoad = 0;
+			},
+			{
+				level = 0;
+				path = /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Print.framework/Versions/A/Print;
+				whenToLoad = 0;
+			},
+			{
+				level = 0;
+				path = /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/HTMLRendering.framework/Versions/A/HTMLRendering;
+				whenToLoad = 0;
+			},
+			{
+				level = 0;
+				path = /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/NavigationServices.framework/Versions/A/NavigationServices;
+				whenToLoad = 0;
+			},
+			{
+				level = 0;
+				path = /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/CommonPanels.framework/Versions/A/CommonPanels;
+				whenToLoad = 0;
+			},
+			{
+				level = 0;
+				path = /System/Library/Frameworks/Carbon.framework/Versions/A/Carbon;
+				whenToLoad = 0;
+			},
+			{
+				level = 0;
+				path = /Library/InputManagers/SIMBL/SIMBL.bundle/Contents/MacOS/SIMBL;
+				whenToLoad = 0;
+			},
+			{
+				level = 0;
+				path = "/Library/InputManagers/Menu Extra Enabler/Menu Extra Enabler.bundle/Contents/MacOS/Menu Extra Enabler";
+				whenToLoad = 0;
+			},
+			{
+				level = 0;
+				path = /Users/nicholas/Documents/Development/Cocoa/TextExtras_1.7/build/TextExtras.bundle/Contents/MacOS/TextExtras;
+				whenToLoad = 0;
+			},
+			{
+				level = 0;
+				path = /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/Resources/libCSync.A.dylib;
+				whenToLoad = 0;
+			},
+			{
+				level = 0;
+				path = /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/Resources/libCGATS.A.dylib;
+				whenToLoad = 0;
+			},
+			{
+				level = 0;
+				path = /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/Resources/libRIP.A.dylib;
+				whenToLoad = 0;
+			},
+			{
+				level = 0;
+				path = "/Library/PreferencePanes/Default Folder X.prefPane/Contents/Resources/Default Folder X.bundle/Contents/Resources/Mach-O Patcher.bundle/Contents/MacOS/Mach-O Patcher";
+				whenToLoad = 0;
+			},
+			{
+				level = 0;
+				path = "/Library/PreferencePanes/Default Folder X.prefPane/Contents/Resources/Default Folder X.bundle/Contents/Resources/Cocoa Patcher.bundle/Contents/MacOS/Cocoa Patcher";
+				whenToLoad = 0;
+			},
+			{
+				level = 0;
+				path = /System/Library/Components/DictionaryService.component/Contents/MacOS/DictionaryService;
+				whenToLoad = 0;
+			},
+			{
+				level = 0;
+				path = /Developer/Applications/Xcode.app/Contents/PlugIns/GDBMIDebugging.xcplugin/Contents/Resources/PBGDBIntrospectionSupport.A.dylib;
+				whenToLoad = 0;
+			},
+			{
+				level = 0;
+				path = /usr/lib/libgcc_s.1.0.dylib;
+				whenToLoad = 0;
+			},
+			{
+				level = 0;
+				path = "/usr/lib/libstdc++.6.0.3.dylib";
+				whenToLoad = 0;
+			},
+			{
+				level = 0;
+				path = "/Library/Application Support/Apple/Developer Tools/CustomDataViews/CarbonDataFormatters.bundle/Contents/MacOS/CarbonDataFormatters";
+				whenToLoad = 0;
+			},
 		);
 		sourceDirectories = (
@@ -1127,4 +1597,20 @@
 			sepNavVisRect = "{{0, 272}, {711, 464}}";
 			sepNavWindowFrame = "{{84, 262}, {750, 502}}";
+		};
+	};
+	E170DFDD0835D6F400B484AC = {
+		uiCtxt = {
+			sepNavIntBoundsRect = "{{0, 0}, {753, 471}}";
+			sepNavSelRange = "{468, 0}";
+			sepNavVisRect = "{{0, 0}, {753, 470}}";
+			sepNavWindowFrame = "{{687, 97}, {792, 508}}";
+		};
+	};
+	E170DFDE0835D6F400B484AC = {
+		uiCtxt = {
+			sepNavIntBoundsRect = "{{0, 0}, {748, 704}}";
+			sepNavSelRange = "{1479, 0}";
+			sepNavVisRect = "{{0, 98}, {748, 605}}";
+			sepNavWindowFrame = "{{28, 480}, {787, 643}}";
 		};
 	};
@@ -1194,14 +1680,8 @@
 		uiCtxt = {
 			sepNavIntBoundsRect = "{{0, 0}, {686, 622}}";
-			sepNavSelRange = "{2052, 35}";
+			sepNavSelRange = "{2124, 0}";
 			sepNavVisRect = "{{0, 0}, {686, 621}}";
 			sepNavWindowFrame = "{{378, 506}, {725, 659}}";
 		};
-	};
-	E18A7D2903ED430100050001 = {
-		fileReference = E14343B403DB4CF200050002;
-		isa = PBXFileBreakpoint;
-		lineNumber = 144;
-		state = 1;
 	};
 	E191FC9C0831B8FB003B09BC = {
@@ -1249,12 +1729,20 @@
 	E1ABAEB80812F4B2007C5427 = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {735, 464}}";
-			sepNavSelRange = "{0, 0}";
-			sepNavVisRect = "{{0, 0}, {735, 464}}";
-			sepNavWindowFrame = "{{130, 134}, {750, 502}}";
+			sepNavIntBoundsRect = "{{0, 0}, {711, 465}}";
+			sepNavSelRange = "{976, 0}";
+			sepNavVisRect = "{{0, 0}, {711, 464}}";
+			sepNavWindowFrame = "{{335, 146}, {750, 502}}";
 		};
 	};
 	E1ABAEBA0812F4B2007C5427 = {
 		activeExec = 0;
+	};
+	E1ABAED40812F4B2007C5427 = {
+		uiCtxt = {
+			sepNavIntBoundsRect = "{{0, 0}, {748, 606}}";
+			sepNavSelRange = "{762, 0}";
+			sepNavVisRect = "{{0, 0}, {748, 605}}";
+			sepNavWindowFrame = "{{429, 152}, {787, 643}}";
+		};
 	};
 	E1ABAED60812F4B2007C5427 = {
@@ -1291,4 +1779,12 @@
 		sourceDirectories = (
 		);
+	};
+	E1ABAEF00812F4B3007C5427 = {
+		uiCtxt = {
+			sepNavIntBoundsRect = "{{0, 0}, {748, 606}}";
+			sepNavSelRange = "{790, 0}";
+			sepNavVisRect = "{{0, 0}, {748, 605}}";
+			sepNavWindowFrame = "{{452, 131}, {787, 643}}";
+		};
 	};
 	E1ABE98B040D48E700050002 = {
@@ -1348,7 +1844,7 @@
 	E1BF15A503DBAA5600050002 = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {735, 575}}";
-			sepNavSelRange = "{1283, 0}";
-			sepNavVisRect = "{{0, 0}, {735, 464}}";
+			sepNavIntBoundsRect = "{{0, 0}, {711, 539}}";
+			sepNavSelRange = "{1188, 0}";
+			sepNavVisRect = "{{0, 74}, {711, 464}}";
 			sepNavWindowFrame = "{{84, 176}, {750, 502}}";
 		};
@@ -1356,7 +1852,7 @@
 	E1BF15BF03DBBE8900050002 = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {735, 464}}";
-			sepNavSelRange = "{5, 0}";
-			sepNavVisRect = "{{0, 0}, {735, 464}}";
+			sepNavIntBoundsRect = "{{0, 0}, {711, 465}}";
+			sepNavSelRange = "{6, 0}";
+			sepNavVisRect = "{{0, 0}, {711, 464}}";
 			sepNavWindowFrame = "{{15, 239}, {750, 502}}";
 		};
@@ -1364,8 +1860,8 @@
 	E1BF166A03DBE27000050002 = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {828, 1258}}";
-			sepNavSelRange = "{833, 0}";
-			sepNavVisRect = "{{0, 11}, {828, 868}}";
-			sepNavWindowFrame = "{{95, 122}, {867, 906}}";
+			sepNavIntBoundsRect = "{{0, 0}, {828, 1291}}";
+			sepNavSelRange = "{3143, 0}";
+			sepNavVisRect = "{{0, 378}, {828, 868}}";
+			sepNavWindowFrame = "{{293, 103}, {867, 906}}";
 		};
 	};
@@ -1401,10 +1897,4 @@
 			sepNavWindowFrame = "{{61, 318}, {835, 813}}";
 		};
-	};
-	E1BF4A30048739CA00C20906 = {
-		fileReference = E1317B2F03DFC4DE00050002;
-		isa = PBXFileBreakpoint;
-		lineNumber = 443;
-		state = 1;
 	};
 	E1BF4A4D0487C77C00C20906 = {
@@ -1433,7 +1923,8 @@
 	E1CBC99803E7602700050002 = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {592, 1428}}";
-			sepNavSelRange = "{854, 0}";
-			sepNavVisRect = "{{0, 180}, {592, 476}}";
+			sepNavIntBoundsRect = "{{0, 0}, {748, 1322}}";
+			sepNavSelRange = "{245, 0}";
+			sepNavVisRect = "{{0, 716}, {748, 605}}";
+			sepNavWindowFrame = "{{475, 110}, {787, 643}}";
 		};
 	};
@@ -1455,15 +1946,15 @@
 	F56276C20379923401AA4DA5 = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {739, 5988}}";
-			sepNavSelRange = "{16837, 0}";
-			sepNavVisRect = "{{0, 2531}, {739, 540}}";
-			sepNavWindowFrame = "{{59, 74}, {778, 578}}";
+			sepNavIntBoundsRect = "{{0, 0}, {715, 6094}}";
+			sepNavSelRange = "{2320, 0}";
+			sepNavVisRect = "{{0, 1939}, {715, 1006}}";
+			sepNavWindowFrame = "{{16, 121}, {754, 1044}}";
 		};
 	};
 	F5CD5EAA02DAE61A01AA4DA5 = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {709, 443}}";
+			sepNavIntBoundsRect = "{{0, 0}, {711, 465}}";
 			sepNavSelRange = "{23, 0}";
-			sepNavVisRect = "{{0, 0}, {709, 443}}";
+			sepNavVisRect = "{{0, 0}, {711, 464}}";
 			sepNavWindowFrame = "{{107, 241}, {750, 502}}";
 		};
@@ -1471,8 +1962,8 @@
 	F9A6986E03BE1DF000AA4DA5 = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {711, 3613}}";
-			sepNavSelRange = "{9679, 0}";
-			sepNavVisRect = "{{0, 2432}, {711, 464}}";
-			sepNavWindowFrame = "{{440, 49}, {750, 502}}";
+			sepNavIntBoundsRect = "{{0, 0}, {753, 3514}}";
+			sepNavSelRange = "{380, 0}";
+			sepNavVisRect = "{{0, 0}, {753, 470}}";
+			sepNavWindowFrame = "{{440, 43}, {792, 508}}";
 		};
 	};
@@ -1487,6 +1978,6 @@
 		uiCtxt = {
 			sepNavIntBoundsRect = "{{0, 0}, {828, 1870}}";
-			sepNavSelRange = "{4986, 0}";
-			sepNavVisRect = "{{0, 1001}, {828, 868}}";
+			sepNavSelRange = "{991, 75}";
+			sepNavVisRect = "{{0, 0}, {828, 868}}";
 			sepNavWindowFrame = "{{15, 267}, {867, 906}}";
 		};
Index: trunk/ICeCoffEE/ICeCoffEE/ICeCoffEE APE.xcode/project.pbxproj
===================================================================
--- trunk/ICeCoffEE/ICeCoffEE/ICeCoffEE APE.xcode/project.pbxproj	(revision 182)
+++ trunk/ICeCoffEE/ICeCoffEE/ICeCoffEE APE.xcode/project.pbxproj	(revision 183)
@@ -629,4 +629,32 @@
 			sourceTree = "<absolute>";
 		};
+		E170DFDD0835D6F400B484AC = {
+			fileEncoding = 4;
+			isa = PBXFileReference;
+			lastKnownFileType = sourcecode.c.h;
+			path = ICeCoffEETrigger.h;
+			refType = 4;
+			sourceTree = "<group>";
+		};
+		E170DFDE0835D6F400B484AC = {
+			fileEncoding = 4;
+			isa = PBXFileReference;
+			lastKnownFileType = sourcecode.c.objc;
+			path = ICeCoffEETrigger.m;
+			refType = 4;
+			sourceTree = "<group>";
+		};
+		E170DFDF0835D6F400B484AC = {
+			fileRef = E170DFDD0835D6F400B484AC;
+			isa = PBXBuildFile;
+			settings = {
+			};
+		};
+		E170DFE00835D6F400B484AC = {
+			fileRef = E170DFDE0835D6F400B484AC;
+			isa = PBXBuildFile;
+			settings = {
+			};
+		};
 		E182C8F603DE817F00050002 = {
 			fileEncoding = 30;
@@ -780,4 +808,5 @@
 				E1ABAE9D0812F4B2007C5427,
 				E191FC9E0831B8FB003B09BC,
+				E170DFDF0835D6F400B484AC,
 			);
 			isa = PBXHeadersBuildPhase;
@@ -907,4 +936,5 @@
 				E1ABAEAF0812F4B2007C5427,
 				E191FC9F0831B8FB003B09BC,
+				E170DFE00835D6F400B484AC,
 			);
 			isa = PBXSourcesBuildPhase;
@@ -1403,4 +1433,6 @@
 				E14343CD03DB66E900050002,
 				E14343CE03DB66E900050002,
+				E170DFDD0835D6F400B484AC,
+				E170DFDE0835D6F400B484AC,
 				E14343B703DB4CFE00050002,
 				E14343B803DB4CFE00050002,
